Subject: bug#17313: Possible libtool bug

From: Ian Grant <[email-masked]>
Date: Mon, 21 Apr 2014 20:53:27 -0400

I have libtool-2.4 installed in /usr/local/lib. I am not sure whether
this is relevant or not though. The problem I see is that libtoolised
packages like guile-2.0.11 and glib-2.4 fail with an error like:

libtool: link: cannot determine absolute directory name of `(libdir)'

I have attached the output of make V=1 to show this. Also attached is
the glib config.log

I am sending this to bug-libtool because it is a problem with both
guile and glib.  I hope you can help.

Ian